#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Rokka v1.0\n"
"POT-Creation-Date: 2019-08-01 10:37+0200\n"
"PO-Revision-Date: 2017-03-09 15:12+0100\n"
"Last-Translator: \n"
"Language-Team: Puruno\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;"
"esc_attr_e;esc_html__;esc_html_e;esc_attr_e;esc_attr__;esc_html_x;"
"esc_attr_x\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"
"X-Poedit-SearchPathExcluded-1: gulpfile.js\n"
"X-Poedit-SearchPathExcluded-2: assets\n"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: comments.php:17
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:22
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:47
msgid "Comments are closed."
msgstr ""

#: functions.php:21 functions.php:22
msgid "Theme Settings"
msgstr ""

#: functions.php:29 functions.php:30
msgid "Typography"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural ""
"The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update "
"or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files "
"are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on "
"some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/comment-functions.php:44
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/comment-functions.php:46
msgid "(Edit)"
msgstr ""

#: inc/comment-functions.php:48
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/customizer.php:11
msgid "Footer"
msgstr ""

#: inc/customizer.php:12
msgid "Set editable text for certain content."
msgstr ""

#: inc/customizer.php:17
msgid "Change Footer Text"
msgstr ""

#: inc/customizer.php:31
msgid "Footer Text"
msgstr ""

#: inc/global-functions.php:13
msgid "Primary"
msgstr ""

#: inc/global-functions.php:32
msgid "Blog sidebar"
msgstr ""

#: inc/global-functions.php:34 inc/global-functions.php:43
#: inc/global-functions.php:53
msgid "Add widgets here."
msgstr ""

#: inc/global-functions.php:41
msgid "Post sidebar"
msgstr ""

#: inc/global-functions.php:51
msgid "Room sidebar"
msgstr ""

#: inc/global-functions.php:68
msgid "Rokka Theme Plugin"
msgstr ""

#: inc/global-functions.php:80
msgid "WPBakery Page Builder"
msgstr ""

#: inc/global-functions.php:91
msgid "Slider Revolution"
msgstr ""

#: inc/template-functions.php:140
msgid "[...]"
msgstr ""

#: inc/template-functions.php:140
msgid "Continue reading"
msgstr ""

#: inc/template-tags.php:13
msgid "Sticked"
msgstr ""

#: inc/template-tags.php:73 inc/template-tags.php:78
#: inc/template-tags.php:134
msgid ", "
msgstr ""

#: inc/template-tags.php:75
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:80
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:89
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: search.php:22
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:7 searchform.php:9
msgid "Search for:"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:24 template-parts/content.php:35
msgid "Pages:"
msgstr ""

#: template-parts/content.php:45
msgid "Tags:"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:30
msgid "Please select number of room and packages(optional)"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:44
msgid "Select Number Of Room"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:58
msgid "Previous"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:59
msgid "Add To Cart"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:30
msgid "Please set arrival date and departure date before check available."
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:36
#: wp-hotel-booking/search/rokka-shortcode-search-form.php:40
#: wp-hotel-booking/search/rokka-shortcode-search-form.php:44
msgid "Arrival Date"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:41
#: wp-hotel-booking/search/rokka-shortcode-search-form.php:49
#: wp-hotel-booking/search/rokka-shortcode-search-form.php:53
msgid "Departure Date"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:49
msgid "Check Available"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:59
msgid "Quantity Available"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:62
msgid "--- Quantity ---"
msgstr ""

#: wp-hotel-booking-room/single-search-button.php:23
msgid "Book now this room"
msgstr ""

#: wp-hotel-booking/cart/cart.php:28
msgid "Cart"
msgstr ""

#: wp-hotel-booking/cart/cart.php:34
#: wp-hotel-booking/checkout/checkout.php:35
msgid "Room type"
msgstr ""

#: wp-hotel-booking/cart/cart.php:35
#: wp-hotel-booking/checkout/checkout.php:36
msgid "Capacity"
msgstr ""

#: wp-hotel-booking/cart/cart.php:36
#: wp-hotel-booking/checkout/checkout.php:37
msgid "Quantity"
msgstr ""

#: wp-hotel-booking/cart/cart.php:37
#: wp-hotel-booking/checkout/checkout.php:38
msgid "Check - in"
msgstr ""

#: wp-hotel-booking/cart/cart.php:38
#: wp-hotel-booking/checkout/checkout.php:39
msgid "Check - out"
msgstr ""

#: wp-hotel-booking/cart/cart.php:39
#: wp-hotel-booking/checkout/checkout.php:40
#: wp-hotel-booking/checkout/thank-you.php:51
msgid "Night"
msgstr ""

#: wp-hotel-booking/cart/cart.php:40
#: wp-hotel-booking/checkout/checkout.php:41
msgid "Gross Total"
msgstr ""

#: wp-hotel-booking/cart/cart.php:64
#: wp-hotel-booking/checkout/checkout.php:61
#, php-format
msgid "%d adult"
msgid_plural "%d adults"
msgstr[0] ""
msgstr[1] ""

#: wp-hotel-booking/cart/cart.php:83
#: wp-hotel-booking/checkout/checkout.php:78
#: wp-hotel-booking/checkout/thank-you.php:100
msgid "Sub Total"
msgstr ""

#: wp-hotel-booking/cart/cart.php:92
#: wp-hotel-booking/checkout/checkout.php:88
#: wp-hotel-booking/checkout/thank-you.php:106
msgid "Tax"
msgstr ""

#: wp-hotel-booking/cart/cart.php:94
#: wp-hotel-booking/checkout/checkout.php:90
msgid "(price including tax)"
msgstr ""

#: wp-hotel-booking/cart/cart.php:102
#: wp-hotel-booking/checkout/checkout.php:99
#: wp-hotel-booking/checkout/thank-you.php:112
msgid "Grand Total"
msgstr ""

#: wp-hotel-booking/cart/cart.php:110
#: wp-hotel-booking/checkout/checkout.php:108
#, php-format
msgid "Advance Payment (%s%% of Grand Total)"
msgstr ""

#: wp-hotel-booking/cart/cart.php:122 wp-hotel-booking/cart/mini_cart.php:34
msgid "Check Out"
msgstr ""

#: wp-hotel-booking/cart/cart.php:131
msgid "Your cart is empty!"
msgstr ""

#: wp-hotel-booking/cart/mini_cart.php:36
msgid "View Cart"
msgstr ""

#: wp-hotel-booking/checkout/addition-information.php:20
#: wp-hotel-booking/single-room/details.php:26
msgid "Additional Information"
msgstr ""

#: wp-hotel-booking/checkout/checkout.php:31
msgid "Booking Rooms"
msgstr ""

#: wp-hotel-booking/checkout/checkout.php:117
msgid "I want to pay all"
msgstr ""

#: wp-hotel-booking/checkout/checkout.php:127
#, php-format
msgid ""
"You have to <strong><a href=\"%s\">login</a></strong> or <strong><a href="
"\"%s\">register</a></strong> to checkout."
msgstr ""

#: wp-hotel-booking/checkout/checkout.php:144
msgid "I agree with "
msgstr ""

#: wp-hotel-booking/checkout/checkout.php:149
msgid "Check out"
msgstr ""

#: wp-hotel-booking/checkout/customer-existing.php:25
msgid "-Or-"
msgstr ""

#: wp-hotel-booking/checkout/customer-existing.php:28
msgid "Existing customer?"
msgstr ""

#: wp-hotel-booking/checkout/customer-existing.php:32
#: wp-hotel-booking/checkout/customer-new.php:116
#: wp-hotel-booking/single-room-reviews.php:73
msgid "Email"
msgstr ""

#: wp-hotel-booking/checkout/customer-existing.php:36
msgid "Your email here"
msgstr ""

#: wp-hotel-booking/checkout/customer-existing.php:40
msgid "Apply"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:25
msgid "New Customer"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:30
msgid "Title"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:38
#: wp-hotel-booking/checkout/customer-new.php:43
msgid "First name"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:47
#: wp-hotel-booking/checkout/customer-new.php:52
msgid "Last name"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:56
#: wp-hotel-booking/checkout/customer-new.php:61
msgid "Address"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:65
#: wp-hotel-booking/checkout/customer-new.php:70
msgid "City"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:74
#: wp-hotel-booking/checkout/customer-new.php:79
msgid "State"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:85
msgid "Postal Code"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:90
msgid "Postal code"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:94
#: wp-hotel-booking/checkout/customer-new.php:100
msgid "Country"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:107
msgid "Phone"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:112
msgid "Phone Number"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:121
msgid "Email address"
msgstr ""

#: wp-hotel-booking/checkout/customer-new.php:125
#: wp-hotel-booking/checkout/customer-new.php:129
msgid "Fax"
msgstr ""

#: wp-hotel-booking/checkout/payment-method.php:22
msgid "Payment Method"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:32
msgid ""
"Thank you! Your booking has been placed. We will contact you to confirm "
"about the booking soon."
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:38
#, php-format
msgid "Booking %s"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:40
#, php-format
msgid "Date %s"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:49
msgid "Item"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:50
msgid "Check in - Checkout"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:52
msgid "Qty"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:53
msgid "Total"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:131
msgid "Advance Payment"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:147
msgid "Title:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:152
msgid "First Name:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:157
msgid "Last Name:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:162
msgid "Phone:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:167
msgid "Email:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:173
msgid "Fax:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:183
msgid "Address:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:188
msgid "City:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:193
msgid "State:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:198
msgid "Postal Code:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:203
msgid "Country:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:213
msgid "Booking Notes:"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:222
msgid "Payment Instruction"
msgstr ""

#: wp-hotel-booking/checkout/thank-you.php:233
#: wp-hotel-booking/checkout/thank-you.php:241
msgid "Booking invalid"
msgstr ""

#: wp-hotel-booking/content-single-room.php:136
msgid "from"
msgstr ""

#: wp-hotel-booking/content-single-room.php:138
msgid "price"
msgstr ""

#: wp-hotel-booking/content-single-room.php:153
msgid "per night"
msgstr ""

#: wp-hotel-booking/loop/rating.php:28
#: wp-hotel-booking/single-room/review.php:48
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: wp-hotel-booking/search/loop.php:51
msgid "Capacity:"
msgstr ""

#: wp-hotel-booking/search/loop.php:55
msgid "Max Children:"
msgstr ""

#: wp-hotel-booking/search/loop.php:60
msgid "Quantity: "
msgstr ""

#: wp-hotel-booking/search/loop.php:84
msgid "View price breakdown"
msgstr ""

#: wp-hotel-booking/search/loop.php:89
msgid "Select this room"
msgstr ""

#: wp-hotel-booking/search/rokka-shortcode-search-form.php:33
#: wp-hotel-booking/search/search-form.php:37
msgid "Search your room"
msgstr ""

#: wp-hotel-booking/search/rokka-shortcode-search-form.php:58
#: wp-hotel-booking/search/rokka-shortcode-search-form.php:66
#: wp-hotel-booking/search/search-form.php:70
msgid "Adults"
msgstr ""

#: wp-hotel-booking/search/rokka-shortcode-search-form.php:77
#: wp-hotel-booking/search/rokka-shortcode-search-form.php:85
#: wp-hotel-booking/search/search-form.php:92
msgid "Children"
msgstr ""

#: wp-hotel-booking/search/rokka-shortcode-search-form.php:100
msgid "Check Availability"
msgstr ""

#: wp-hotel-booking/search/search-form.php:45
msgid "Check-in"
msgstr ""

#: wp-hotel-booking/search/search-form.php:57
msgid "Check-out"
msgstr ""

#: wp-hotel-booking/search/search-form.php:117
msgid "Book now"
msgstr ""

#: wp-hotel-booking/search/select-extra.php:53
msgid "Package"
msgstr ""

#: wp-hotel-booking/search/select-extra.php:66
msgid "Back to search"
msgstr ""

#: wp-hotel-booking/search/select-extra.php:68
msgid "Next step"
msgstr ""

#: wp-hotel-booking/search/select-extra.php:70
msgid "There is no extra option of this room"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:32
#, php-format
msgid "%s review for %s"
msgid_plural "%s reviews for %s"
msgstr[0] ""
msgstr[1] ""

#: wp-hotel-booking/single-room-reviews.php:34
msgid "Reviews"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:55
msgid "There are no reviews yet."
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:66
msgid "Add a review"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:66
msgid "Be the first to review"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:67
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:71
msgid "Name"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:76
msgid "Submit"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:83
msgid "Your Rating"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:87
msgid "Your Review"
msgstr ""

#: wp-hotel-booking/single-room-reviews.php:94
msgid ""
"Only logged in customers who have purchased this product may leave a "
"review."
msgstr ""

#: wp-hotel-booking/single-room/gallery.php:56
msgid "From"
msgstr ""

#: wp-hotel-booking/single-room/gallery.php:58
msgid "Price"
msgstr ""

#: wp-hotel-booking/single-room/gallery.php:72
msgid "night"
msgstr ""

#: wp-hotel-booking/single-room/review.php:37
msgid "Your comment is awaiting approval"
msgstr ""
